platform: apcupsd
resources:
  - bcharge
  - linev
  - battv
  - loadpct
  - nominv
  - nombattv
  - nompower
  - numxfers
  - status
  - timeleft
  - tonbatt
  - lastxfer
  - cumonbatt
  - xoffbatt
  - model
  - serialno
  - battdate
